@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

:root {
    --color-white: white;
    --color-black: #3b4238;
    --color-light-grey: #eef0ed;
    --color-green: green;
    --color-dark-green: rgb(0, 58, 0);
    --color-blue: rgb(77, 172, 220);
    --color-dark-grey: #dbdddb;
}

/* slider-hidden */
.hidden {
    display: none;
}

body {
    margin: 0;
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;

}

/* Hide the up and down arrows in number input */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

/* FLOATS */
.ez-float-right {
    float: right;
}

.ez-float-left {
    float: left;
}

.ez-clear-right {
    clear: right;
}

.ez-clear-left {
    clear: left;
}

.ez-clear-both {
    clear: both;
}

/* DISPLAY */
.ez-none {
    display: none;
}

.ez-flex {
    display: flex;
}

.ez-grid {
    display: grid;
}

.ez-dtable {
    display: table;
}

.ez-block {
    display: block;
}

.ez-inline {
    display: inline;
}

.ez-inline-block {
    display: inline-block;
}

.ez-inline-flex {
    display: inline-flex;
}

/* POSITIONS */
.ez-static {
    position: static;
}

.ez-relative {
    position: relative;
}

.ez-absolute {
    position: absolute;
}

.ez-fixed {
    position: fixed;
}

.ez-sticky {
    position: sticky;
}

/* OVERFLOW */
.ez-visible {
    overflow: visible;
}

.ez-hidden {
    overflow: hidden;
}

/* BORDER-STYLE */
.ez-border-solid {
    border-style: solid;
}

.ez-border-none {
    border-style: none;
}

.ez-border-hidden {
    border-style: hidden;
}

.ez-border-dashed {
    border-style: dashed;
}

.ez-border-outline {
    outline: none;
}


/* BORDER-WIDTH */
.ez-border-0 {
    border-width: 0;
}

.ez-border-1 {
    border-width: 1px;
}

.ez-border-2 {
    border-width: 2px;
}

/* BORDER-COLOR */
.ez-border-primary {
    border-color: #dbdfd8;
}

.ez-border-gray {
    border: 1px solid gray;
}

.ezborder-top {
    border-top: #dbdfd8;
}

.ez-border-light-grey {
    border: 1px solid var(--color-light-grey);
}

.ez-border-right {
    border-right: 1px solid var(--color-light-grey);
}

/* BORDER-REDIUS */
.ez-rounded-none {
    border-radius: none;
}

.ez-rounded-2 {
    border-radius: 0.125rem;
}

.ez-rounded-4 {
    border-radius: 0.25rem;
}

.ez-rounded-6 {
    border-radius: 0.375rem;
}

.ez-rounded-8 {
    border-radius: 0.5rem;
}

.ez-rounded-tlr {
    border-top-right-radius: .25rem;
    border-top-left-radius: .25rem;
}

.ez-rounded-blr {
    border-bottom-right-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.ez-rounded-tl-bl {
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.ez-rounded-tr-br {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

/* FONT WEIGHT */
.ez-font-thin {
    font-weight: 100;
}

.ez-extralight {
    font-weight: 200;
}

.ez-font-light {
    font-weight: 300;
}

.ez-font-normal {
    font-weight: 400;
}

.ez-font-medium {
    font-weight: 500;
}

.ez-font-semibold {
    font-weight: 600;
}

.ez-font-bold {
    font-weight: 700;
}

.ez-font-extrabold {
    font-weight: 800;
}

.ez-font-black {
    font-weight: 900;
}

/* JUSTIFY CONTENT */
.ez-justify-start {
    justify-content: start;
}

.ez-justify-end {
    justify-content: end;
}

.ez-justify-center {
    justify-content: center;
}

.ez-justify-between {
    justify-content: space-between;
}

.ez-justify-around {
    justify-content: space-around;
}

.ez-justify-evenly {
    justify-content: space-evenly;
}

/*ALIGN ITEMS  */
.ez-items-start {
    align-items: start;
}

.ez-items-end {
    align-items: end;
}

.ez-items-center {
    align-items: center;
}

.ez-items-baseline {
    align-items: baseline;
}

/* FLEX-DIRECTION */
.ez-flex-row {
    flex-direction: row;
}

.ez-flex-row-reverse {
    flex-direction: row-reverse;
}

.ez-flex-col {
    flex-direction: column;
}

.ez-flex-col-reverse {
    flex-direction: column-reverse;
}

/* TEXT ALIGN */
.ez-text-start {
    text-align: start;
}

.ez-text-end {
    text-align: end;
}

.ez-text-left {
    text-align: left;
}

.ez-text-right {
    text-align: right;
}

.ez-text-center {
    text-align: center;
}

.ez-text-decrection {
    text-decoration: underline;
}

/* PADDING */
.ez-p-0 {
    padding: 0px;
}

.ez-po-12 {
    padding: 0.5rem;
}

.ez-p-16 {
    padding: 1rem;
}

.ez-pt-0 {
    padding-top: 0px;
}

.ez-pr-0 {
    padding-right: 0px;
}

.ez-pb-0 {
    padding-bottom: 0px;
}

.ez-pl-0 {
    padding-left: 0px;
}

.ez-p-1 {
    padding: 0.125rem;
}

.ez-pt-16 {
    padding-top: 1rem;
}

.ez-pt-2 {
    padding-top: 0.125rem;
}

.ez-pr-1 {
    padding-right: 0.125rem;
}

.ez-pb-1 {
    padding-bottom: 0.125rem;
}

/* 2px */
.ez-pb-10 {
    padding-bottom: 0.625rem;
}

.ez-pl-1 {
    padding-left: 0.125rem;
}

.ez-pl-2 {
    padding-left: .5rem;
}

.ez-pl-4 {
    padding-left: 0.25rem;
}

.ez-px-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.ez-py-0 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.ez-px-6 {
    padding-left: 0.375rem;
    /* 6px */
    padding-right: 0.375rem;
    /* 6px */
}

.ez-py-6 {
    padding-top: 0.375rem;
    /* 6px */
    padding-bottom: 0.375rem;
}

.ez-px-12 {
    padding-left: 0.75rem;
    /* 12px */
    padding-right: 0.75rem;
}

.ez-py-12 {
    padding-top: 0.75rem;
    /* 12px */
    padding-bottom: 0.75rem;
}

/*LINE-HEIGHT  */
.ez-lh-12 {
    line-height: .75rem;
}

.ez-lh-16 {
    line-height: 1rem;
}

.ez-lh-20 {
    line-height: 1.25rem;
}

/* FONT-SIZE */
.ez-fs-sm {
    font-size: 0.60rem;
}

.ez-fs-1 {
    font-size: 0.75rem;
}

/* 12px */
.ez-fs-2 {
    font-size: 0.875rem;
}

/* 14px */
.ez-fs-3 {
    font-size: 1rem;
}

/* 16px */
.ez-fs-lg {
    font-size: 1.125rem;
}

/* 18px */
.ez-fs-xl {
    font-size: 1.25rem;
}

/* 20px */
.ez-2fxl {
    font-size: 1.5rem;
}

/* 24px */
.ez-3fxl {
    font-size: 1.875rem;
}

.ez-text-xs {
    font-size: 0.75rem;
    /* 12px */
    line-height: 1rem;
    /* 16px */
}

.ez-text-sm {
    font-size: 0.875rem;
    /* 14px */
    line-height: 1.25rem;
    /* 20px */
}

.ez-text-base {
    font-size: 1rem;
    /* 16px */
    line-height: 1.5rem;
    /* 24px */
}

/*COLOR */
.ez-primary-color {
    color: #298200;
}

.ez-secondery-color {
    color: #cf3700
}

.ez-light-black {
    color: #3b4238;
}

.ez-color-black {
    color: #272c25;
}

.ez-color-white {
    color: #ffffff
}

/* BACKGROUND-COLOR */
.ez-bg-primary {
    background-color: #eef0ed;
}

.ez-bg-light-gray {
    background-color: #eef0ef;
}

.ez-bg-white {
    background-color: #ffffff;
}

.ez-bg-green {
    background-color: var(--color-green);
}

/* WIDTH */
.ez-w-0 {
    width: 0px;
}

.ez-w-px {
    width: 1px;
}

.ez-w-2 {
    width: 0.125rem;
}

.ez-w-4 {
    width: 0.25rem;
}

.ez-w-6 {
    width: 0.375rem;
}

.ez-w-8 {
    width: 0.5rem;
}

.ez-w-10 {
    width: 0.625rem;
}

.ez-w-12 {
    width: 0.75rem;
}

.ez-w-14 {
    width: 0.875rem;
}

.ez-w-16 {
    width: 1rem;
}

.ez-w-20 {
    width: 1.25rem;
}

.ez-w-full {
    width: 100%
}

.ez-w-auto {
    width: auto;
}

/* MAX-WIDTH */
.ez-max-w-full {
    max-width: 100%;
}

.ez-max-w-0 {
    max-width: 0;
}

.ez-max-w-10 {
    max-width: 0.625rem;
}

.ez-max-w-12 {
    max-width: 0.75rem;
}

/* HEIGHT */
.ez-h-full {
    height: 100%;
}

.ez-h-0 {
    height: 0;
}

.ez-h-10 {
    height: 0.625rem;
}

.ez-h-12 {
    height: 0.75rem;
}

.ez-h-16 {
    height: 1rem;
}

.ez-h-30 {
    height: 3rem;
}

.ez-h-auto {
    height: auto;
}

/* MAX-HEIGHT */
.ez-max-h-full {
    max-height: 100%;
}

.ez-max-h-0 {
    max-height: 0;
}

.ez-max-h-10 {
    max-height: 0.625rem;
}

.ez-max-h-12 {
    max-height: 0.75rem;
}

/* FLEX-WRAP */
.ez-flex-wrap {
    flex-wrap: wrap;
}

.ez-flex-wrap-reverse {
    flex-wrap: wrap-reverse;
}

.ez-flex-nowrap {
    flex-wrap: nowrap;
}

/* MARGIN */
.ez-m-0 {
    margin: 0;
}

.ez-m-auto {
    margin: auto;
}

.ez-mt-0 {
    margin-top: 0;
}

.ez-ml-0 {
    margin-left: 0;
}

.ez-mr-0 {
    margin-right: 0;
}

.ez-mb-0 {
    margin-bottom: 0;
}

.ez-mt-4 {
    margin-top: 0.25rem;
}

.ez-mr-1 {
    margin-right: 0.25rem;
}

.ez-mr-2 {
    margin-right: 0.5rem;
}

.ez-mr-3 {
    margin-right: 0.75rem;
}

.ez-mr-4 {
    margin-right: 1rem;
}

.ez-mr-5 {
    margin-right: 1.25rem;
}

.ez-mr-6 {
    margin-right: 1.5rem;
}

.ez-mr-7 {
    margin-right: 1.75rem;
}

.ez-mr-8 {
    margin-right: 2rem;
}

.ez-mr-9 {
    margin-right: 2.25rem;
}

.ez-mr-10 {
    margin-right: 2.5rem;
}

.ez-mt-6 {
    margin-top: 1.5rem;
}

.ez-mt-4 {
    margin-top: 1rem;
}

.ez-mt-2 {
    margin-top: 0.5rem;
}

.ez-ml-2 {
    margin-left: .5rem;
}

.ez-ml-6 {
    margin-left: 1.5rem;
}

.ez-ml-7 {
    margin-left: 3rem;
}

.ez-ml-10 {
    margin-left: 2.5rem;
}

.ez-mb-0 {
    margin-bottom: 0;
}

.ez-mb-1 {
    margin-bottom: .25rem;
}

.ez-mb-2 {
    margin-bottom: .5rem;
}

.ez-mb-3 {
    margin-bottom: .75rem;
}

.ez-mb-4 {
    margin-bottom: 1rem;
}

.ez-mb-5 {
    margin-bottom: 1.25rem;
}

.ez-mb-6 {
    margin-bottom: 1.5rem;
}

.ez-mb-7 {
    margin-bottom: 1.75rem;
}

.ez-mb-8 {
    margin-bottom: 2rem;
}

.ez-mx-4 {
    margin-left: 0.25rem;
    /* 4px */
    margin-right: 0.25rem;
    /* 4px */
}

.ez-my-1 {
    margin-top: 0.25rem;
    /* 4px */
    margin-bottom: 0.25rem;
    /* 4px */
}

/*BOX-SIZING  */
.ez-box-border {
    box-sizing: border-box;
}

.ez-box-content {
    box-sizing: content-box;
}

/* GRID */
.ez-image-grid4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.ez-image-grid6 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}

.ez-image-grid8 {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
}

.ez-image-grid10 {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
}

/* GAP */
.ez-gap-16 {
    gap: 1rem;
}

/* Z-INDEX */
.ez-z-50 {
    z-index: 50;
}

.ez-z-100 {
    z-index: 100;
}

.ez-z-auto {
    z-index: auto;
}

/*CONTAINER */
.ez-container {
    padding: 0 7%;
}

.ez-banerslider-start {
    padding: 0 7%;
}

a {
    text-decoration: none;
    font-size: .8rem;
    color: white;
}

.icon-right-open:before {
    margin-left: 0;
}

.icon-left-open:before {
    margin-left: 0;
}

/*BODY CONTANT*/
.row-image-absolte {
    margin: 5px 0px;
}

.ez-gridimage-wraper {
    border: 1px solid #dbdfd8;
}

.ez-baner-subtitle {
    top: 0;
    left: 8%;
}

.ez-text-img {
    top: 30%;
    z-index: 0 !important;
    padding: 0 3%;
}

.ez-navlist-align {
    width: 55%;
    margin: 1px 0px -3px 4px;
    font-size: 17px
}

.ez-heding-align {
    font-size: 44px;
    margin: 0 0 0px;
    width: 70%;
}

.ez-container-img {
    height: 240px;
    object-fit: cover;
}

.ez-catagery-title {
    margin: 1vw 0 0.1vw 0;
}

.ez-arrow-icon {
    margin: 0.2vw 0 0.1vw 0;
}

.ez-arrow-icon:hover {
    color: #232323;
}

.ez-catagery-p {
    color: rgb(59, 66, 56);
    margin: 0.5vw 0 0.5vw 0;
}

.ez-catagery-ul li {
    cursor: pointer;
}

.ez-catagery-ul li:hover {
    text-decoration: underline;
}

.ez-catgery-small-layout {
    padding-top: 1.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    background-color: #f8f8f7;
}

.ez-equimentimg {
    height: 150px;
}

.ez-small-descrption {
    max-width: 150px;
}

.ez-catgery-slider {
    border-bottom-left-radius: 0.3vw;
    border-bottom-right-radius: 0.3vw;
    padding: 0 0 1rem 0;
}

#product-container {
    width: 100%;
    margin: auto;
    overflow: hidden;
    position: relative;
    background-color: white;
    /* border: 1px solid #dbdfd8; */
}

.ez-best-sell-card {
    width: calc(100% / 7);
    flex: 0 0 auto;
}

.ez-best-sell-card img {
    width: 100%;
    height: 120px;
    padding: 5px;
    border-radius: 5px;
}

#product_slider-wrapper {
    /* display: flex; */
    transition: transform 0.5s ease-in-out;
}

.container {
    position: relative;
    /* width: 20%; */
}

.container:hover .overlay {
    opacity: 1;
}

.overlay {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: .5s ease;
}

.ez-Descrption {
    margin: 10px 0 2px;
    height: 48px;
    width: 160px;
    line-height: 1rem;
}

.view-btn {
    background-color: #cf3700;
    height: 25px;
    width: 100px;

}

.card-wrapper {
    transition: transform 0.3s ease-in-out;
    display: flex;
    background: transparent;
    justify-content: space-between;
    gap: 10px;
    scroll-snap-align: center;
    width: fit-content;
    animation: scroll-images 10s linear infinite;
    padding: 10px;
}

.card-slider-main {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
}

.card-slider-main::-webkit-scrollbar,
.card-slider::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.ez-catgery-small-layout-ul {
    gap: 10px;
}

.ez-best-arrow .ez-next {
    top: 50%;
    right: 0;
    border: 0.06510416666666667vw solid rgb(174, 176, 173);
    background-color: rgb(255, 255, 255);
    transform: translatey(-50%);
    width: 1.8rem;
    font-size: 1.125rem;
    outline: none;
    cursor: pointer;
}

.ez-best-arrow .ez-prev {
    /* display: none; */
    top: 50%;
    left: 0;
    border: 0.06510416666666667vw solid rgb(174, 176, 173);
    background-color: rgb(255, 255, 255);
    transform: translatey(-50%);
    width: 1.8rem;
    font-size: 1.125rem;
    outline: none;
    cursor: pointer;
}

.carousel-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.equiment-carousel {
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    list-style: none;
    padding-top: 1.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    background-color: #f8f8f7;
}

.carousel-item {
    min-width: 100px;
    /* Adjust based on item width */
    margin-right: 15px;
    /* Space between items */
    flex: 0 0 auto;
}

.carousel-image {
    width: 100%;
    border-radius: 4px;
}

.carousel-description {
    text-align: center;
    color: #333;
}

/* Arrow buttons */
.carousel-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #aaa;
    border-radius: 50%;
    cursor: pointer;
    z-index: 10;
    font-size: 18px !important;
}

.left-arrow {
    left: 10px;
}

.right-arrow {
    right: 10px;
}

/* Carousel container */
.carousel-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

/* Carousel items */
#brand_slider-wrapper {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    padding: 0;
    margin: 0;
    list-style: none;
}

.brand-carousel-item {
    min-width: 200px;
    /* Adjust according to design */
    margin-right: 15px;
    /* Space between items */
    flex: 0 0 auto;
}

/* Arrows */
.brand-carousel-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #aaa;
    border-radius: 50%;
    /* padding: 10px; */
    cursor: pointer;
    z-index: 10;
    font-size: 18px !important;
}

.brand-slider-leftarrow {
    left: 10px;
}

.brand-slider-rightarrow {
    right: 10px;
}

/* Hide scrollbar */
#brand_slider-wrapper::-webkit-scrollbar {
    display: none;
}


/* Hide scrollbar */
.carousel::-webkit-scrollbar {
    display: none;
}

/* Responsive adjustments */


.img-opicity:hover {
    opacity: 0.9;
}

.ez-baner-image {
    height: 320px;
    object-fit: cover;
}

#slider-wrapper {
    transition: transform 0.5s ease-in-out;
}

.ez-slider-item:first-child {
    margin-left: 0px;
}

.slider-item-img {
    object-fit: cover;
}

.ez-image-container {
    position: relative;
    display: inline-block;
}

.image-1 {
    display: block;
}

.overlay .image-2 {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}

.overlay .image-2 {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

@media (min-width: 320px) and (max-width: 420px) {
    .ez-pl-2 {
        padding: 0;
    }
}

@media screen and (max-width: 768px) {
    .ez-pl-2 {
        padding: 0;
    }
}





/* MEDIO QUERY */
@media screen and (max-width: 946px) {
    .ez-baner-imagemedio {
        display: none;
    }

    .ez-grid-container-start {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .ez-catgery-small-layout-ul {
        display: flex;
        transition: transform 0.5s ease-in-out;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        justify-content: unset;
    }

    .ez-small-catgery-wraper {
        flex: 0 0 30%;
    }

    .ez-equimentimg {
        height: auto;
    }

    .ez-best-sell-card {
        flex: 0 0 50%;
    }

    #product_slider-wrapper {
        display: flex;
        transition: transform 0.5s ease-in-out;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .ez-nav {
        display: none;
    }

    .ez-container {
        padding: 0 4%;
    }
}







@media only screen and (min-width: 946px) {
    /* .ez-navabr-conatainer {
        padding: 0 3%;
    } */
    /*
    .ez-container {
        padding: 0 3%; */
}

/* .ez-banerslider-start {
    padding: 0 3%;
} */


.ez-serach-input {
    width: 535px;
}

.ez-imageslider-container {
    padding-top: 24px;
}


.custom-select {
    display: none;
}

@media only screen and (min-width: 1300px) {
    .ez-navabr-conatainer {
        padding: 0 7%;
    }
}



@media only screen and (min-width: 946px) {
    /* .ez-navabr-conatainer {
        padding: 0 3%;
    }

    .ez-container {
        padding: 0 3%;
    } */

    .custom-select {
        display: none;
    }

    .ez-container-medio {
        column-gap: 20px;
    }

    .ez-imageslider-container {
        padding-top: 24px;
    }

}



/* Update medio query */
@media (max-width: 320px) {
    .ez-3fxl {
        font-size: 18px;
    }

    .ez-grid-container-start {
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .ez-catgery-small-layout-ul {
        display: flex;
        transition: transform 0.5s ease-in-out;
        -webkit-overflow-scrolling: touch;
        justify-content: unset;
    }

    .ez-catgery-small-layout {
        padding: 0;
    }

    .ez-small-catgery-wraper {
        flex: 0 0 20%;
    }

    .ez-best-arrow {
        display: none;
    }

    .ez-best-sell-card {
        flex: 0 0 40%;
    }

    .ez-catagery-p {
        display: none;
    }

    .ez-catagery-ul {
        display: none;
    }

    .ez-medio-rightarrow {
        display: none;
    }

    .ez-medio-leftarrow {
        display: none;
    }

    .ez-best-prd {
        font-size: 18px;
    }

    .carousel-arrow {
        border: none;
        background-color: transparent;
    }

    .brand-carousel-item {
        min-width: auto;
    }

    .ez-medio-brandleft-arrow {
        display: none;

    }

    .ez-medio-brandright-arrow {
        display: none;

    }

    .brand-carousel-arrow {
        border: none;
        background-color: transparent;
    }

    .equiment-carousel {
        padding: 0;
    }


}

@media (min-width: 320px) and (max-width: 420px) {
    .ez-grid-container-start {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .ez-p-16 {
        padding: 12PX;
    }

    .ez-best-arrow {
        display: none;
    }

    .ez-catagery-p {
        display: none;
    }

    .ez-catagery-ul {
        display: none;
    }

    .ez-container-img {
        height: auto;
    }

    .ez-catagery-title {
        font-size: 0.8rem;
    }

    .ez-arrow-icon {
        font-size: 0.7rem;
        align-items: center;
    }

    .ez-small-descrption {
        font-size: 0.60rem;
    }

    .ez-container {
        padding: 0 4%;
    }

    .ez-catgery-small-layout {
        padding: 0;
    }

    .ez-medio-rightarrow {
        display: none;
    }

    .ez-medio-leftarrow {
        display: none;
    }

    .ez-best-prd {
        font-size: 18px;
    }

    .carousel-arrow {
        border: none;
        background-color: transparent;
    }

    .brand-carousel-item {
        min-width: auto;
    }

    .ez-medio-brandleft-arrow {
        display: none;

    }

    .ez-medio-brandright-arrow {
        display: none;

    }

    .brand-carousel-arrow {
        border: none;
        background-color: transparent;
    }

    .equiment-carousel {
        padding: 0;
    }

}

@media (min-width: 420px) and (max-width: 590px) {
    .ez-catagery-p {
        display: none;
    }

    .ez-catagery-ul {
        display: none;
    }

    .ez-catgery-small-layout {
        padding: 12PX;
    }

    .ez-best-arrow {
        display: none;
    }

    .ez-container-img {
        height: auto;
    }

    .ez-catagery-title {
        font-size: 1rem;
    }

    .ez-arrow-icon {
        font-size: 0.7rem;
        align-items: center;
    }

    .ez-small-descrption {
        font-size: 0.80rem;
    }

    .ez-container {
        padding: 0 4%;
    }

    .ez-best-sell-card {
        flex: 0 0 15%;
    }

    .ez-medio-rightarrow {
        display: none;
    }

    .ez-medio-leftarrow {
        display: none;
    }

    .ez-best-prd {
        font-size: 18px;
    }

    .carousel-arrow {
        border: none;
        background-color: transparent;
    }

    .brand-carousel-item {
        min-width: auto;
    }

    .ez-medio-brandleft-arrow {
        display: none;

    }

    .ez-medio-brandright-arrow {
        display: none;

    }

    .brand-carousel-arrow {
        border: none;
        background-color: transparent;
    }

    .equiment-carousel {
        padding: 0;
    }

}

@media (min-width: 590px) and (max-width: 787px) {
    .ez-container {
        padding: 0 3%;
    }

    .ez-catgery-small-layout {
        padding: 12PX;
    }

    .ez-best-arrow {
        display: none;
    }

    .ez-best-sell-card {
        flex: 0 0 15%;
    }

    .ez-medio-rightarrow {
        display: none;
    }

    .ez-medio-leftarrow {
        display: none;
    }

    .ez-best-prd {
        font-size: 18px;
    }

    .carousel-arrow {
        border: none;
        background-color: transparent;
    }

    .brand-carousel-item {
        min-width: auto;
    }

    .ez-medio-brandleft-arrow {
        display: none;

    }

    .ez-medio-brandright-arrow {
        display: none;

    }

    .brand-carousel-arrow {
        border: none;
        background-color: transparent;
    }

    .equiment-carousel {
        padding: 0;
    }
}

@media (min-width: 787px) and (max-width: 1270px) {


    .ez-catgery-small-layout {
        padding: 12PX;
    }

    .ez-best-arrow {
        display: none;
    }

    .ez-best-sell-card {
        flex: 0 0 15%;
    }

    .ez-navabr-conatainer {
        padding: 0 3%;
    }

    .ez-grid-container-start {
        display: grid;
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .ez-catgery-small-layout-ul {
        display: flex;
        transition: transform 0.5s ease-in-out;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        justify-content: unset;
    }

    .ez-small-catgery-wraper {
        flex: 0 0 15%;
    }


}





@media only screen and (min-width: 946px) {
    .ez-verticalnavbar-style {
        font-size: 1vw;
    }
}

@media only screen and (min-width: 1300px) {
    .ez-verticalnavbar-style {
        font-size: 0.825rem;
    }
}

@media (min-width: 1024px) and (max-width: 1440px) {
    .ez-container {
        padding: 0 3%;
    }
}
